Bug 962915 - [abrt] zenity-3.4.0-1.fc17: __poll: Process /usr/bin/zenity was killed by signal 6 (SIGABRT)
[abrt] zenity-3.4.0-1.fc17: __poll: Process /usr/bin/zenity was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zenity (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7056d64ada84a9033e6a202da06...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 14:57 EDT by robert fairb
Modified: 2013-08-01 00:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.50 KB, text/plain)
2013-05-14 14:57 EDT, robert fairb
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-14 14:57 EDT, robert fairb
no flags Details
File: core_backtrace (779 bytes, text/plain)
2013-05-14 14:57 EDT, robert fairb
no flags Details
File: dso_list (7.53 KB, text/plain)
2013-05-14 14:57 EDT, robert fairb
no flags Details
File: environ (1.34 KB, text/plain)
2013-05-14 14:57 EDT, robert fairb
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-14 14:58 EDT, robert fairb
no flags Details
File: maps (31.98 KB, text/plain)
2013-05-14 14:58 EDT, robert fairb
no flags Details
File: open_fds (310 bytes, text/plain)
2013-05-14 14:58 EDT, robert fairb
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-05-14 14:58 EDT, robert fairb
no flags Details
File: smolt_data (2.47 KB, text/plain)
2013-05-14 14:58 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2013-05-14 14:57:47 EDT
Description of problem:
i killed opera and was fileing a bug report tryed to open it again and it froze and this time it was zenity

Version-Release number of selected component:
zenity-3.4.0-1.fc17

Additional info:
backtrace_rating: 4
cmdline:        zenity --question --display :0.0 --class mutter-dialog --title '' --text '<big><b><tt>Automatic Bug Reporting Tool</tt> is not responding.</b></big>\n\n<i>You may choose to wait a short while for it to continue or force the application to quit entirely.</i>' --ok-label _Wait --cancel-label '_Force Quit'
crash_function: __poll
executable:     /usr/bin/zenity
kernel:         3.8.11-100.fc17.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 14 12:50:41 localhost abrt[16349]: Saved core dump of pid 16320 (/usr/bin/zenity) to /var/spool/abrt/ccpp-2013-05-14-12:50:39-16320 (4608000 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 __poll at ../sysdeps/unix/sysv/linux/poll.c:83
 #1 g_main_context_poll at gmain.c:3440
 #4 gtk_main at gtkmain.c:1161
 #5 zenity_msg at msg.c:164
Comment 1 robert fairb 2013-05-14 14:57:50 EDT
Created attachment 747817 [details]
File: backtrace
Comment 2 robert fairb 2013-05-14 14:57:53 EDT
Created attachment 747818 [details]
File: cgroup
Comment 3 robert fairb 2013-05-14 14:57:55 EDT
Created attachment 747819 [details]
File: core_backtrace
Comment 4 robert fairb 2013-05-14 14:57:57 EDT
Created attachment 747820 [details]
File: dso_list
Comment 5 robert fairb 2013-05-14 14:57:59 EDT
Created attachment 747821 [details]
File: environ
Comment 6 robert fairb 2013-05-14 14:58:02 EDT
Created attachment 747822 [details]
File: limits
Comment 7 robert fairb 2013-05-14 14:58:04 EDT
Created attachment 747823 [details]
File: maps
Comment 8 robert fairb 2013-05-14 14:58:07 EDT
Created attachment 747824 [details]
File: open_fds
Comment 9 robert fairb 2013-05-14 14:58:09 EDT
Created attachment 747825 [details]
File: proc_pid_status
Comment 10 robert fairb 2013-05-14 14:58:11 EDT
Created attachment 747826 [details]
File: smolt_data
Comment 11 Fedora End Of Life 2013-07-03 20:45:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:45:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.